#!/usr/bin/env bash
set -eu
{% from 'macros.jinja' import repository %}

DOCKERFILE_DIR=$(cd "$(dirname "${BASH_SOURCE[0]}")/.." &> /dev/null && pwd)
TAG=
TAG=$(cat "$DOCKERFILE_DIR"/tag)

docker login {{ registry }}
docker push {{ repository(registry, group, name) }}:"${TAG}"
docker logout {{ registry }}

